* {margin: 0; padding: 0;}
#wrapper {width: 800px; margin: 60px auto;}
#intro {padding-bottom: 10px;}
#slider {width: 800px; margin: 0 auto; position: relative;}
.scroll {overflow: hidden; width: 800px; margin: 0 auto; position: relative;}
.scrollContainer {position: relative;}
.scrollContainer div.panel {padding:10px; width:274px; height:295px;}
#left-shadow {position: absolute; top: 0; left: 0; width: 12px; bottom: 0; background: url(../images/leftshadow.png) repeat-y;}
#right-shadow {position: absolute; top: 0; right: 0; width: 12px; bottom: 0; background: url(../images/rightshadow.png) repeat-y;}
.inside {padding: 10px; /*border: 1px solid #999;*/}
.inside img {display: block; margin: 0 0 10px 0; width: 200px; cursor:pointer;}
.inside h2 {font-weight: normal; color: #111; font-size: 16px; margin: 0 0 8px 0;}
.inside p {font-size: 11px; color: #ccc;}
.scrollButtons {/*position: absolute; top: 127px;*/ cursor: pointer; padding:0 15px;}
/*.scrollButtons.left {left: -45px;}
.scrollButtons.right {right: -45px;}*/
.hide {display: none;}